RFC оригинальные документы RFC 116 PDF - admin|Опубликовано 24.10.2017 [featured_image] Скачать Download is available until [expire_date] Версия Скачать 4 Размер файла 4.46 KB Количество файлов 1 Дата создания 24.10.2017 Последнее обновление 24.10.2017 RFC 116 PDF Structure of the May NWG Meeting
Опубликовано 20.10.2017 RFC 3083 PDF Baseline Privacy Interface Management Information Base for DOCSIS Compliant Cable Modems and Cable Modem Termination Systems
Опубликовано 22.11.2017 RFC 4757 PDF The RC4-HMAC Kerberos Encryption Types Used by Microsoft Windows